#! /bin/sh /usr/share/dpatch/dpatch-run
## 01atheros-dhclient.dpatch by Ante Karamatic <ivoks@ubuntu.com>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad --exclude=CVS --exclude=.svn ./wifi-radar /tmp/dpep-work.gaMCmV/wifi-radar-1.9.6/wifi-radar
--- ./wifi-radar	2006-03-28 00:41:40.000000000 +0200
+++ /tmp/dpep-work.gaMCmV/wifi-radar-1.9.6/wifi-radar	2006-04-26 08:21:10.252655992 +0200
@@ -258,7 +258,7 @@
 		try: lock.release()
 		except:	pass
                 if INTERFACE.find('ath') == 0:
-                        time.sleep( 30 )
+                        time.sleep( 3 )
                 else:
                         time.sleep( 0.5 )
 	return
